Requerir TLS 1.2 para Conexiones HTTPS en Comunidades y Sitios (Actualización crítica, aplicada)

Requerir TLS 1.2 para conexiones HTTPS en Comunidades y Sitios fue una actualización clave en Summer ’19 y se aplicó el 25 de octubre de 2019. Para mantener los estándares de seguridad más altos y promover la seguridad de sus datos, Salesforce está desactivando el protocolo de cifrado Seguridad de capa de transporte (TLS) 1.1 antiguo. Todas las conexiones entrantes o conexiones salientes de sus comunidades, sitios y portales de Salesforce deben utilizar TLS 1.2. Verifique que su acceso de navegador, integraciones de API y otras funciones de Salesforce cumplen con TLS 1.2.

Dónde: Este cambio se aplica a las comunidades y los sitios a los que se accede a través de Lightning Experience y Salesforce Classic en Essentials Edition, Enterprise Edition, Performance Edition, Unlimited Edition y Developer Edition.

Cuándo: Esta actualización crítica se aplica para organizaciones de producción el 25 de octubre de 2019. Las comunidades activadas después de esta fecha requieren TLS 1.2 de forma predeterminada. Para otras fechas de implementación, consulte el artículo de conocimiento, Salesforce desactivando TLS 1.1.

Cómo: Le recomendamos probar esta actualización en una organización de sandbox o Developer Edition para verificar la compatibilidad de extremo a extremo antes de activarla en su organización de producción. También recomendamos que informe a sus usuarios de comunidad sobre este próximo cambio y que le inste a actualizar a navegadores que admitan TLS 1.2.

Para activar esta actualización crítica antes del viernes, 25 de octubre de 2019, desde Configuración, ingrese Actualizaciones críticas en el cuadro Búsqueda rápida, luego haga seleccione Actualizaciones críticas. Para Requerir TLS 1.2 para Conexiones HTTPS en Comunidades y Sitios, haga clic en Activar.